.clear { clear: both; overflow: hidden; font-size: 0; height: 0 }
.fleft { float: left; }
.block { display: block !important; float: none !important }
.cb{clear: both;}
#content { font-family: Arial; color: #333 }

a {
	outline: 0 none !important;
}

.cbox-ii h1 {
	font-weight: bold;
	color: #336699;
	font-size: 18px;
	margin-bottom: 10px;
}

.gray-box {
	background: #eee;
	padding: 10px;
	border: 1px solid #ccc;
}

#top-bar {
	margin-bottom: 20px;
	margin: 10px 20px 20px 20px;
}

#top-bar h2 {
	font-size: 16px;
}

#top-bar p {
	margin: 5px 0 0 0;
}

#top-bar p, #top-bar h2 {
	font-weight: bold;
	padding-left: 10px;
}

#top-bar a:hover {
	color: #333;
}

#btn-bar {
	border-bottom: 2px solid #333;
	padding: 0 0px 10px 0;
	margin-bottom: 20px
}

#btn-bar.no-border {
	border: 0 none;
}

#btn-bar .indent {
	float: left;
	display: inline;
	margin-left: 300px;
}

.btn-small {
	text-decoration: none;
	color: #333;
	border: 1px solid #ccc;
	background: url('../img/_/bg_btn-small.gif');
	padding: 4px 10px;
	margin-right: 10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.btn-small span {
	font-weight: bold;
	display: inline;
	line-height: 18px;
}

.btn-small .icon-back {
	padding-left: 20px;
	background: url('../img/_/icon_back.png') no-repeat 0 50%;
}

.btn-small .icon-tours {
	padding-left: 22px;
	background: url('../img/_/icon_tours.png') no-repeat 0 50%;
}

.btn-small .icon-gallery {
	padding-left: 26px;
	background: url('../img/_/icon_gallery.png') no-repeat 0 50%;
}

.btn-big {
	width: 110px;
	float: left;
	padding: 8px 10px;
	background: url('../img/_/bg_btn-big.gif');
	margin-right: 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	cursor: pointer;
}

.btn-big span {
	color: #fff;
	font-weight: bold;
	height: 18px;
	line-height: 18px;
	float: left;
}

.btn-big .icon-back {
	background: url('../img/_/icon_back-big.png') no-repeat 0 50%;
	padding-left: 24px;
}

.btn-big .icon-next {
	padding-right: 24px;
	background: url('../img/_/icon_next-big.png') no-repeat 100% 50%;
}

.btn-big .icon-update {
	background: url('../img/_/icon_update-big.png') no-repeat 0 50%;
	padding-left: 24px;
}

.btn-big .icon-save {
	background: url('../img/_/icon_save-big.png') no-repeat 0 50%;
	padding-left: 24px;
}

.btn-big .icon-reset {
	background: url('../img/_/icon_reset-big.png') no-repeat 0 50%;
	padding-left: 26px;
}

.actions-container {
	width: 280px;
	margin: 20px auto;
}



#main-tabs {
	position: relative;
}

#main-tabs ul {
	list-style: none;
	height: 22px;
	margin: 0;
	padding: 0;
	padding-left: 10px;
}

#main-tabs ul li {
	margin: 0;
	display: inline;
	float: left;
	margin-right: 2px;
}

#main-tabs ul li a, #main-tabs ul li span.tab {
	background: #999;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	padding: 4px 15px;
	color: #fff;
	font-weight: bold;
	display: block;
	text-decoration: none;
	position: relative;
}

#main-tabs ul li.active a, #main-tabs ul li.active span.tab {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin-top: -5px;
	padding-top: 9px;
	padding-bottom: 9px;
	background: #d54e21;
}

#main-tabs ul li.active .step {
	margin-top: 10px;
}

#main-tabs ul li .step {
	background: #fff;
	padding: 1px;
	display: block;
	
	margin: 15px auto 0 auto;
	width: 50px;
}

#main-tabs ul li .step span {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-weight: bold;
	color: #999;
	border: 2px solid #ccc;
	padding: 1px 4px;
	display: block;
}

#main-tabs ul li .step .active {
	color: #cc0000;
	border: 2px solid #cc0000;
}

#ruler .strip {
	height: 16px;
	width: 680px;
	border-bottom: 2px solid #999;
	margin: 0 0 20px 20px;
}





#main-form {
	border: 1px solid #ddd;
	background: #fff;
	padding: 10px;
}


.form .vindent {
	padding-top: 10px;
}

.form fieldset {
	background: #fff;
	border: 1px solid #ccc;
	margin: 0;
	padding-left: 10px;
}

.form fieldset.vindent {
	margin-top: 20px;
	position: relative;
}

.form div.vindent2 {
	margin: 30px 0 0 0;
	background-color: #fff;
	position: relative;
	border: 1px solid #ccc;
	padding: 10px 0 0 10px;
}

.form div.vindent2 span.legend {
	position: absolute;
	top: -10px;
	left: 10px;
	display: block;
	background: url("/img/pa_legend_bg.png") no-repeat top left;
	height: 19px;
	padding-left: 10px;
}

.form div.vindent2 span.legend .i {
	background: url("/img/pa_legend_bg.png") no-repeat bottom right;
    color: #FFFFFF;
    font-size: 1em;
    font-weight: bold;
    height: 19px;
    line-height: 19px;
    
	display: block;
	padding-right: 10px;
}

.form fieldset legend {
	background: #d54e21;
	color: #fff;
	font-weight: bold;
	padding: 3px 14px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	position: relative;
}

.form fieldset .body {
	padding: 20px;
}

.form fieldset h3 {
	font-weight: bold;
	font-size: 14px;
	color: #000;
	margin-bottom: 20px;
}

.form fieldset .lindent {
	padding-left: 40px;
}

.form fieldset .vindent {
	margin-top: 20px;
}

.form fieldset .lindent .buttons {
	margin-top: 20px;
	padding-left: 85px;
}

.form fieldset .lindent button {
	padding: 0;
	background: none;
	border: none;
}
.form .inner {
	clear: both;
	margin-bottom: 10px;
}

.form .inner .old-err {
	padding: 0 !important;
	border: 0 !important;
	background-color: transparent !important;
}

.form .inner .error {
	color: #f00;
	float: left;
	margin-left: 10px;
	font-weight: bold;
	font-size: 12px;
	background-color: #FFEEEE;
	border: 1px solid #EEDDDD;
	padding: 2px 15px;
}

.form .long label {
	width: 160px;
}

.form label {
	width: 100px;
	float: left;
	font-weight: bold;
	padding-top: 4px;
}

.form label b {
	color: #f00;
}

.form input.txt {
	background: url('../img/_/bg_textbox.png');
	border: 1px solid #ccc;
	color: #555;
	font-size: 12px;
	padding: 3px;
	float: left;
}

.form input.disabled {
	border: 1px solid #ddd;
	color: #ccc;
}

.form input.txt:focus {
	background: #fff;
	border: 1px solid #999;
	color: #000;
}

.form textarea {
	border: 1px solid #ccc;
	color: #555;
	font-size: 12px;
	padding: 3px;
}

.form select {
	background: url('../img/_/bg_textbox.png');
	border: 1px solid #ccc;
	color: #555;
	font-size: 12px;
	padding: 3px;
	float: left;
	margin-right: 5px;
}

.form select:focus {
	background: #fff;
	border: 1px solid #999;
	color: #000;
}

.form label.option {
	vertical-align: middle;
}

.form label.option span {
	vertical-align: middle;
}

.form label.option input {
	float: none;
	vertical-align: middle;
}

.form .options {
	float: left;
	margin: 0;
}

.form .options dt {
	float: left;
	margin-right: 20px;
	text-align: center;
}

.form .options label {
	float: none;
	margin: 0;
	cursor: pointer;
}

.form .options input {
	cursor: pointer;
}


.form .options-inline {
	float: none;
	margin: 0;
	padding-left: 10px;
	margin-top: 5px;
}

.form .options-inline dt {
	float: left;
	margin-right: 40px;
	vertical-align: middle;
}

.form .options-inline label {
	float: none;
	display: inline !important;
	width: auto;
	margin: 0;
	cursor: pointer;
	vertical-align: middle;
}

.form .options-inline input {
	float: none;
	cursor: pointer;
	vertical-align: middle;
}

.form .options-vertical {
	margin: 0;
	padding-left: 20px;
	float: none;
}

.form .options-vertical .options-vertical {
	padding-left: 30px;
}

.form .options-vertical dt {
}

.form .options-vertical .txt {
	float: none;
	display: block;
	margin: 5px 0 0 20px;
}

.form .options-vertical label {
	vertical-align: middle;
	float: none;
	width: 200px;
}

.form .options-vertical label input {
	vertical-align: middle;
	margin: 0;
}

.form .options-vertical label span {
	vertical-align: middle;
	padding-left: 3px;
}

.inner .units {
	font-weight: bold;
	margin: 3px 0 0 3px;
	float: left;
}

.form span.tip {
	float: left;
	width: 20px;
	height: 20px;
	background: url('/img/_/icon_tooltip.gif') no-repeat;
	margin: 3px 0 0 10px;
	cursor: pointer;
}

.form legend span.tip {
	position: absolute;
	z-index: 100;
	right: -30px;
	top: -3px;
}

.form p.attention {
	margin-bottom: 30px;
}

.form .lng-picker {
	float: left;
	padding-top: 2px;
}

.form .lng-picker span {
	padding: 5px;
	cursor: pointer;
	width: 16px;
	height: 11px;
	display: block;
	float: left;
	margin-right: 5px;
}

.form .lng-picker span.active {
	background: #ddd;
	border: 1px solid #ccc;
	padding: 4px;
}



.lngs-box {
	width: 580px;/* changed */
}

.lngs-box .heading {
	float: right;
	margin-bottom: 10px;
	margin-right: 30px; /* changed */
}
.lngs-box .list .row .col.rmv { /* changed */
	text-align: center;
	width: 20px;
	float: left;
}

.lngs-box .heading .col {
	text-align: center;
	float: left;
	width: 100px;
}

/*.lngs-box .heading .col strong {
	display: block;
	margin-bottom: 3px;
}*/

.lngs-box .heading .col .strong {
	display: block;
	margin-bottom: 3px;
}

.lngs-box .heading .col .star {
	width: 14px;
	height: 13px;
	background: url('../img/_/icon_star.png');
}


.lngs-box .list {
	clear: both;
}

.lngs-box .list .row {
	padding: 5px;
	background: #f4f4f4;
	border: 1px solid #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin-bottom: 5px;
	overflow: hidden;
}

.lngs-box .list .alter {
	background: #fff;
}

.lngs-box .list .row img {
	display: block;
	float: left;
}

.lngs-box .list .row span {
	display: block;
	float: left;
	width: 112px;
	font-weight: bold;
	margin: 1px 0 0 4px;
}

.lngs-box .list .row .col {
	text-align: center;
	width: 100px;
	float: left;
}

.lngs-box .more-lngs {
	color: #666;
	padding-left: 20px;
	background: url('/img/_/btn_plus-tiny.gif') no-repeat 0 50%;
	text-decoration: none;
	font-weight: bold;
	line-height: 30px;
}

.services {
	margin-right: 10px;
	border-collapse: collapse;
	width: 290px;
	float: left;
}

.services .cx-selectbox {
	margin-top: 5px;
	float: left;
}

.services th {
	padding-bottom: 8px;
	font-size: 12px;
	text-align: left;
}

.services th.surcharge {
	color: #f00;
	font-weight: normal;
	width: 88px;
}

.services tbody td {
	padding: 1px;
	border-right: 1px solid #ccc;
}

.services td.chk {
	width: 10px;
	border: none;
}

.services label {
	cursor: pointer;
	font-size: 11px;
	padding: 3px 0 3px 0;
	font-weight: normal;
	float: none;
}

.services input {
	margin: 3px;
}

.services-extra {
	width: 264px;
}

.services-extra label {
}

.services-fetish {
	width: 238px;
}

.services-fetish label {
}

.gray { padding-left: 10px; color: #999; display: block; padding: 5px 10px }

.work-times {
	margin-top: 10px;
}

.work-times .btn-work-days-all,.top_margin {
	float: left;
	width: 156px;
	height: 26px;
	background: url('/img/_/bg_btn-work-all.gif');
	cursor: pointer;
}

.work-times label {
	padding: 3px 0;
	cursor: pointer;
}

.work-times tbody span {
	padding-top: 4px;
	margin-right: 15px;
	float: left;
}

.work-times th {
	text-align: left;
}

.work-times th.spec {
	text-align: center;
	padding-bottom: 5px;
}

.work-times th.spec span {
	background: #d54e21;
	color: #fff;
	padding: 2px 6px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.work-times-disabled * {
	color: #ccc;
}

.work-times .work-times-disabled label {
	color: #333 !important;
}

.work-times-disabled .work-times-disabled label {
	color: #ccc !important;
}

fieldset.rates {
	background: url('/img/_/bg_rates.gif') repeat-x;
	width: 400px;
	height: 275px;
	float: left;
}

fieldset.rates .body {
	padding: 5px;
}

.rates table {
	margin-top: 7px;
	width: 100%;
	border-collapse: collapse;
}

.rates table thead th {
	background: #333;
	color: #fff;
	text-align: center;
	padding: 3px 5px;
}

.rates table tbody td {
	vertical-align: bottom;
	padding: 5px 3px;
}

.rates table tbody td.currency {
	text-align: center;
	color: #555;
	font-weight: bold;
	font-family: Arial;
	font-size: 13px;
	vertical-align: middle;
}

.rates .btn-add {
	width: 65px;
	height: 24px;
	background: url('../img/_/btn_add-white.gif') no-repeat 50% 50%;
	cursor: pointer;
}

.rates table .btn-add {
	background-image: url('../img/_/btn_add-black.gif');
}

.rates table label {
	padding: 0;
	display: block;
	float: left;
	text-align: center;
	margin-right: 2px;
	font-weight: normal;
	width: 45px;
	cursor: pointer;
}

.rates table span {
	display: inline;
}

.rates table input {
	display: inline;
	margin: 0;
}

.rates .quick-options {
	margin-top: 40px;
}

/*.rates .quick-options strong {
	display: block;
}*/

.rates .quick-options .strong {
	display: block;
}

.rates .quick-options ul {
	list-style: none;
	padding-left: 10px;
}

.rates .quick-options ul li {
	padding-left: 20px;
	background: url('../img/_/bullet_quick-options.gif') no-repeat 0 50%;
	margin-top: 5px;
}

.rates .quick-options label {
	width: 147px;
}

.rates .quick-options input {
}

.rates .quick-options .currency {
	text-align: center;
	color: #555;
	font-weight: bold;
	font-family: Arial;
	font-size: 13px;
	vertical-align: middle;
	width: 80px;
	float: left;
	padding-top: 3px;
}

.rates .quick-options .btn-add {
	float: left;
	margin-top: -2px;
}

.defined-rates {
	border: 1px dashed #cfcfcf;
	padding: 10px;
	float: left;
	width: 390px;
	margin-top: 15px;
	margin-bottom: 15px;
}

/*.defined-rates strong {
	display: block
}*/

.defined-rates .strong {
	display: block
}

.defined-rates p {
	color: #999;
	padding-left: 20px;
}


.defined-rates ul {
	list-style: none;
	padding: 0;
	padding-left: 10px;
}

.defined-rates li {
	float: none;
	display: block;
	height: 20px;
	line-height: 20px;
}

.defined-rates li div {
	float: left;
	margin-right: 10px;
}

.defined-rates .time {

}

.defined-rates .unit {

}

.defined-rates .sep {

}

.defined-rates .price {

}

.defined-rates .currency {

}

.cx-selectbox {
	position: relative;
	font-size: 10px;
	cursor: pointer;
	padding: 1px 3px 1px 3px;
	background: #fff url('/img/_/bg_selectbox.gif') repeat-x 0 100%;
	line-height: 12px;
	border: 1px solid #999;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.cx-selectbox em {
	padding-left: 13px;
	font-style: normal;
	background: url('/img/_/bullet_selectbox.gif') no-repeat 0 50%;
}

.cx-selectbox-disabled {
	opacity: .5;
	cursor: default;
}

.cx-selectbox-pushed {
	background: url('/img/_/bg_selectbox-pushed.gif');
}

.cx-selectbox-list {
	position: absolute;
	left: -1px;
	top: 17px;
	z-index: 10;
	padding: 2px;
	background: #eee;
	border: 1px solid #999;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	width: 90%;
}

.cx-selectbox-list div {
	text-align: left;
	padding: 0 2px;
}

.cx-selectbox-list .selected {
	background: #666;
	color: #fff;
}

.cx-selectbox .hide {
	display: none;
}

.defined-rates .btn-remove {
	/*background: #f00;*/
	background: url('../img/v2.1/delete.png') no-repeat top left;
	float: right;
	width: 16px;
	height: 16px;
}

.message {
	border-width: 1px;
	border-style: solid;
	background-color: #fff;
	padding: 5px 5px 5px 24px;
	color: #000;
	margin-bottom: 10px;
	cursor: pointer;
}

.success {
	background: #EDFCED url('../img/_/icon_success.png') no-repeat 4px 50%;
	color: #113311;
	border: 1px solid #A7DCA7;
}

/* >>> START Tip */
.cx-tip { display: none; position: absolute; z-index: 100; background: #fff; border: 1px solid #ccc; padding: 5px 10px; color: #f00; -moz-border-radius: 4px; -webkit-border-radius: 4px }
/* <<< END Tip */

.mood {
	/*background: #cc0000;*/
	position: relative;
	/*padding: 10px;
	width: 415px;
	margin: 20px auto 5px auto;*/
}

.mood input {
	width: 170px;
	height: 28px;
	font-size: 12px;
	color: #333;
	padding: 0 5px;
	/*padding: 10px;*/
	/*border: 1px solid #990000;*/
	font-weight: bold;
	border: 0;
	float: left;
	background: url('../img/_/mood_input_bg.gif');
}

.mood button {
	float: left;
	height: 29px;
	width: 90px;
	border: 0 none;
	background: url('../img/_/btn_share-status.gif');
	margin: 2px 0 0 10px;
	cursor: pointer;
}

.mood span {
	position: absolute;
	bottom: -23px;
	left: 15px;
	width: 25px;
	height: 23px;
	background: url('../img/_/dialog-part.gif');
}

#navigation {
	margin: 30px 0 0 0;
	padding: 0;
	list-style: none;
}

#navigation li {
	/*padding: 25px 3px;*/
	width: 150px;
	/*height: 60px;*/
	text-align: center;
	float: left;
	background: url('../img/_/sep_navigation.gif') no-repeat right 50%;
	padding-top: 10px;
}

#navigation li.no-sep {
	background: none;
}

#navigation li a {
	text-decoration: none;
	display: block;
	width: 135px;
	height: 130px;
	margin: 0 auto;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	
}

#navigation li a.support .pm-count {
	width: 25px;
	height: 25px;
	background: url('../img/v2.1/private-messaging/pm_count_bg.png') no-repeat;
	position: absolute;
	color: #fff;
	font-weight: bold;
	line-height: 1.4;
	position: absolute;
	right: -8px;
	top: -8px;
	font-size: 18px;
}

#navigation li a.myfavourites .pm-count {
	width: 26px;
	height: 18px;
	background: url('/img/favorites/requests_count_pa.png') 0 0 no-repeat;
	position: absolute;
	color: #fff;
	font-weight: bold;
	line-height: 1.7;
	position: absolute;
	right: -11px;
	top: -9px;
	font-size: 10px;
}

.mem li { width: 150px !important; } 

#navigation li a.profile span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/profile.png') no-repeat 50% 0;
}
#navigation li a.profile:hover span {
	background: url('../img/_/v2/profile_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}

#navigation li a.agency-profile span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/agency_profile.png') no-repeat 50% 0;
}
#navigation li a.agency-profile:hover span {
	background: url('../img/_/v2/agency_profile_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}

#navigation li a.models span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/manage_models.png') no-repeat 50% 0;
}
#navigation li a.models:hover span {
	background: url('../img/_/v2/manage_models_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}

#navigation li a.myfavourites span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/my_favorites.png') no-repeat 50% 0;
}
#navigation li a.myfavourites:hover span {
	background: url('../img/_/v2/my_favorites_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}

#navigation li a.myreviews span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/my_reviews.png') no-repeat 50% 0;
}
#navigation li a.myreviews:hover span {
	background: url('../img/_/v2/my_reviews_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}

#navigation li a.photos span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/photos.png') no-repeat 50% 0;
}
#navigation li a.photos:hover span {
	background: url('../img/_/v2/photos_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}
#navigation li a.verification span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/verification.png') no-repeat 50% 0;
}
#navigation li a.verification:hover span {
	background: url('../img/_/v2/verification_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}
#navigation li a.settings span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/settings.png') no-repeat 50% 0;
}
#navigation li a.settings:hover span {
	background: url('../img/_/v2/settings_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}
#navigation li a.support span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/support.png') no-repeat 50% 0;
}
#navigation li a.support:hover span {
	background: url('../img/_/v2/support_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}

#navigation li a.tours span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/tours.png') no-repeat 50% 0;
}
#navigation li a.tours:hover span {
	background: url('../img/_/v2/tours_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}

#navigation li a.happy_hour span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/hh.png') no-repeat 50% 0;
}
#navigation li a.happy_hour:hover span {
	background: url('../img/_/v2/hh_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}


#navigation li a.statistics span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/sedcard_stats.png') no-repeat 50% 0;
}
#navigation li a.statistics:hover span {
	background: url('../img/_/v2/sedcard_stats_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}

#navigation li a.client_blacklist span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/client_bl.png') no-repeat 50% 0;
}
#navigation li a.client_blacklist:hover span {
	background: url('../img/_/v2/client_bl_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}

#navigation li a.cityalerts span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('/img/_/v2/cityalerts.png') no-repeat 50% 0;
}
#navigation li a.cityalerts:hover span {
	background: url('/img/_/v2/cityalerts_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}

#navigation li a.logout span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/logout.png') no-repeat 50% 0;
}
#navigation li a.logout:hover span {
	background: url('../img/_/v2/logout_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}
#navigation li a.sedcard_stats span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/sedcard_stats.png') no-repeat 50% 0;
}
#navigation li a.sedcard_stats:hover span {
	background: url('../img/_/v2/sedcard_stats_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}

#navigation li a.my_video span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/my_video.png') no-repeat 50% 0;
}
#navigation li a.my_video:hover span {
	background: url('../img/_/v2/my_video_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}

#navigation li a.upgradepremium span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/upgradepremium.png') no-repeat 50% 0;
}
#navigation li a.upgradepremium:hover span {
	background: url('../img/_/v2/upgradepremium_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}
#navigation li a.myfavourites span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/myfavourites.png') no-repeat 50% 0;
}
#navigation li a.myfavourites:hover span {
	background: url('../img/_/v2/myfavourites_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}
#navigation li a.planner span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('/img/_/v2/planner.png') no-repeat 50% 0;
}
#navigation li a.planner:hover span {
	background: url('/img/_/v2/planner_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}
#navigation li a.myalerts span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/myalerts.png') no-repeat 50% 0;
}
#navigation li a.myalerts:hover span {
	background: url('../img/_/v2/myalerts_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}

#navigation li a.premium span {
	width: 48px;
	height: 90px;
	display: block;
	margin: 0 auto -30px auto;
	background: url('../img/_/v2/upgradepremium.png') no-repeat 50% 0;
}
#navigation li a.premium:hover span {
	background: url('../img/_/v2/upgradepremium_hover.png') no-repeat 50% 0;
	width: 68px;
	height: 128px;
	margin-bottom: -59px;
	margin-top: -9px;
}

/*#navigation {
	margin: 0;
	padding: 0;
	list-style: none;
}

#navigation li {
	padding: 25px 3px;
	width: 100px;
	height: 60px;
	text-align: center;
	float: left;
	background: url('../img/_/sep_navigation.gif') no-repeat right 50%;
}

#navigation li.no-sep {
	background: none;
}

#navigation li a {
	text-decoration: none;
}

#navigation li a img {
	width: 45px;
	height: 45px;
}

#navigation li a span {
	font-size: 13px;
	font-family: Verdana;
	font-weight: bold;
	color: #555;
}*/


/*#private-tours {
	
}

#private-tours .left {
	padding: 0 10px 10px 10px;
	float: left;
	border-right: 3px solid #f1f1f1;
	border-bottom: 10px solid #f1f1f1;
}

#private-tours .right {
	float: left;
	padding: 0 10px 10px 10px;
}

#private-tours .heading {
	padding-bottom: 1px;
	margin-bottom: 20px;
}

#private-tours .heading div {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 2px 0;
	background: #f1f1f1;
}

#private-tours .fleft {
	clear: none !important;
	margin-right: 5px;
}

#private-tours label {
	width: 70px !important;
}

#private-tours .inner {
	margin-bottom: 3px;
}

#private-tours .form {
	float: left;
	padding-top: 20px;
}

#private-tours .form .btn-add {
	float: left;
	width: 65px;
	height: 24px;
	background: url('../img/_/btn_add-red.gif') no-repeat 50% 50%;
	cursor: pointer;
	margin-left: 5px;
}

#private-tours .profile {
	float: left;
	text-align: center;
	width: 100px;
	padding-right: 10px;
}

#private-tours .profile span {
	font-weight: bold;
	color: #666;
}

#private-tours .profile img {
	display: block;
	margin: 5px auto;
	width: 90px;
	height: 120px;
	border: 4px solid #333;
}

#private-tours .profile a {
	color: #666;
}

#private-tours .profile a:hover {
	text-decoration: none;
}








#private-tours table {
	width: 425px;
	border-collapse: collapse;
}

#private-tours table thead th {
	background: #333;
	color: #fff;
	text-align: center;
	padding: 3px 5px;
}

#private-tours table tbody td {
	vertical-align: middle;
	text-align: center;
	padding: 5px 3px;
}

#private-tours table tbody tr {
	cursor: pointer;
	background: #f5f5f5;
}

#private-tours table tbody tr.active {
	background: #ffe !important;
}

#private-tours table tbody td span {
	color: #aaa;
}

#private-tours table .btn-add {
	background-image: url('../img/_/btn_add-black.gif');
}

#private-tours table label {
	padding: 0;
	display: block;
	float: left;
	text-align: center;
	margin-right: 2px;
	font-weight: normal;
	width: 45px;
	cursor: pointer;
}

#private-tours table input {
	display: inline;
	margin: 0;
}


#private-tours table .actions {
	background: #fff;
}

#private-tours table .wrapper {
	padding: 2px 0;
	width: 136px;
	margin: auto;
	height: 22px;
}

#private-tours table .btn-edit {
	float: left;
	width: 58px;
	height: 22px;
	margin-right: 5px;
	background: url('../img/_/btn_edit-small.gif');
}

#private-tours table .btn-remove {
	float: left;
	width: 73px;
	height: 22px;
	background: url('../img/_/btn_remove-small.gif');
}
*/


fieldset .section {
	border: 2px solid #eee;
	margin-bottom: 20px;
	position:relative;
}

fieldset .section h3 {
	font-size: 14px;
	background: #eee;
	padding: 3px 20px 5px 20px;
	margin: 0;
}

fieldset .section .container {
	padding: 10px 20px 10px 20px;
}



#photos button {
	padding: 0; border: 0; background: none;
}

#photos .up-error {
	color: #d00;
	font-size: 15px;
	font-weight: bold;
	padding-left: 21px;
}

#photos .section .container {
	padding: 10px 20px 10px 20px;
}

#photos .section p {
	margin-top: 0;
}

#photos .photos {
	padding-left: 10px;
}



#escorts .p-escort {
	width: 210px;
	float: left;
	border-right: 2px dashed #eee;
	margin-right: 10px;
}

#escorts .p-escort a {
	line-height: 24px;
	color: #333333;
	text-decoration: underline;
}

#escorts .p-escort .image {
	float: left;
	text-align: center;
}

#escorts .p-escort .image a {
	display: inline;
}


#escorts .p-escort .image a.wrap {
	display: block;
	padding: 1px;
	border: 2px solid #eeeeee;
}

#escorts .p-escort .image a.wrap img {
	display: block;
	width: 90px;
	height: 120px;
}

#escorts .p-escort .actions {
	float: left;
	margin: 0 0 9px 5px;
	border-bottom: 2px dashed #eee;
	padding-bottom: 4px;
}

#escorts .p-escort .actions button {
	display: block;
	margin-bottom: 5px;
}

#escorts .p-escort a:hover {
	text-decoration: none;
}

#escorts .p-escort button {
	padding: 0;
	border: 0 none;
	background: none;
}



#premium-packages {
	padding: 10px 0 10px 0;
}

#premium-packages .packages p {
	margin-top: 0;
	font-weight: bold;
	padding-left: 40px
}

#premium-packages .packages {
	float: left;
	width: 678px;
}

#premium-packages .package {
	width: 162px;
	height: 235px;
	background: url('/img/_/bg_premium-box.gif');
	float: left;
	margin-right: 7px;
	position: relative;
	margin-bottom: 65px;
}

#premium-packages .package h3 {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	margin-bottom: 0;
}

#premium-packages .package ul {
	list-style: none;
	padding-left: 10px;
	margin: 4px 0 0 0;
}

#premium-packages .package li {
	font-size: 12px;
	font-weight: bold;
	color: #666;
	line-height: 30px;
	background: url('/img/_/bullet_premium-box.jpg') no-repeat 90% 50%;
}

#premium-packages .package span {
	position: absolute;
	bottom: -45px;
	left: 15px;
	background: url('/img/_/bg_price-1.png');
}

#premium-packages .package span div {
	display: block;
	margin: 26px 0;
	background: url('/img/_/text_price-1.png');
	width: 137px;
	height: 69px;
}

#premium-packages .package-1 span {
	background: url('/img/_/bg_price-1.png');
}

#premium-packages .package-1 span div {
	background: url('/img/_/text_price-1.png');
}


#premium-packages .package-2 span {
	background: url('/img/_/bg_price-2.png');
}

#premium-packages .package-2 span div {
	background: url('/img/_/text_price-2.png');
}


#premium-packages .package-3 span {
	background: url('/img/_/bg_price-3.png');
}

#premium-packages .package-3 span div {
	background: url('/img/_/text_price-3.png');
}


#premium-packages .package-4 span {
	background: url('/img/_/bg_price-4.png');
}

#premium-packages .package-4 span div {
	background: url('/img/_/text_price-4.png');
}

.sales-box {
	float: left;
	border: 5px solid #ccc;
	padding-bottom: 28px;
	height: 300px;
	/*background: #f5f5f5;*/
}

.sales-box h3 {
	background: url('/img/_/bg_sales-box.gif');
	line-height: 42px;
	color: #fff !important;
	font-size: 14px;
	padding: 0 15px;
	margin-bottom: 5px !important;
}

.sales-box table {
	margin-bottom: 30px;
}

.sales-box td {
	padding-left: 5px;
	font-weight: bold;
}



.tbl {

}

.tbl .odd {
	background: #fff;
}

.tbl .even {
	background: #f4f4f4;
}

.tbl .row {
	padding: 4px 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	float: left;
	clear: left;
	border: 1px solid #ccc;
	margin-bottom: 4px;
}

.tbl .head {
	background: #333;
	color: #fff;
	font-weight: bold;
}

.tbl .head .col {
	border-right: 1px dotted #eee;
}

.tbl .last {
	border-right: 0 none !important;
}

.tbl .col {
	float: left;
	width: 190px;
	text-align: center;
}

.tbl button {
	margin: 1px 0 0 5px;
	display: block;
	float: left;
	padding: 0;
	background: none;
	border: 0 none;
}

.tbl .col4 {
	width: 60px;
}

.tbl .col1 {
	width: 90px;
}

.tbl select {
	display: inline;
	float: none;
}

.tbl label {
	font-weight: normal;
	text-align: left;
	float: none;
	display: block;
}

.tbl label.base {
	font-weight: bold;
}


/* --> 100% Veified Pictures */
.verpicproc h2 { font-size: 15px; padding: 15px 0px 10px 0px !important; }

.verpicproc3 h2, .verpicproc4 h2 { font-size: 15px; padding: 10px 0px 20px 0px !important; }

.verpicproc p { margin: 0px 0px 10px 0px; padding: 0px; line-height: 18px; }

.startnow { clear: both; text-align: center; font-weight: bold; }

.startnow img { margin-top: 5px; }

.startnow input { margin: 10px 0px; }

.startnow span { color: #cd0102; }

.verpic-steps {
  float: left; display: block; color: #ffffff;
  font-weight: bold; padding-top: 1px; margin-right: 15px;
  text-align: center; width: 22px; height: 22px;
  background: url('../img/bg_verpic-olli.gif') top left no-repeat;
  }

.verpic-stext { float: left; width: 250px; }

.verpics { margin: 15px 40px 0px 20px; }

.verpicproc2 h2 { font-size: 15px; padding-left: 0px; }

.verpicproc2 h2 img { margin-right: 10px; }

.verpicproc2 form { margin: 10px 0px 0px 10px; padding: 0px; }

.verpicproc4 form { margin: 10px 0px 0px 0px; padding: 0px; }

.verpicproc2 label { font-weight: bold; margin: 0px 0px 0px 5px; }

.verpicproc2 label input { margin: 0 3px 0 0; vertical-align: middle; }

.verpicproc2 label span { vertical-align: middle; }

.verpicproc2 p { margin-bottom: 20px; }

.verpic-note { margin: 5px 0px 10px 5px; font-size: 11px; width: 575px; }

.verpic-note2 { width: 625px; color: #cd0102; }

.verpicproc3 p { margin: 0px 10px 0px 20px; padding: 0px; }

.verpicproc3 ol { margin: 20px 0px 20px 40px; padding: 0px; }

.verpic-olli1 { color: #cd0102; font-weight: bold; line-height: 18px; }

.verpic-olli1 span { color: #3f3f3f; font-weight: normal; line-height: 18px; }

.verpic-olli2 { line-height: 18px; font-size: 11px; }

.verpics2 { margin: 15px 80px 0px 0px; }

.verpicproc4 p { margin: 0px 10px 17px 20px; line-height: 18px; }

.verpicproc2 .divline {
  margin: 8px 0;
  padding-left: 40px;
  width: 400px;
  overflow: hidden;
}

.verpicproc2 .divline2 { margin-top: 24px; }

.verpicproc2 .divline label { margin-right: 8px; }

.verpic-note3 { color: #cd0102; margin: 5px 15px 10px 15px; font-size: 11px; }

.verpic-a { text-decoration: none; }

.verpic-a:hover { text-decoration: underline; }

.verpic-images { padding-left: 18px; }

.verpic-img {
  float: left;
  width: 150px;
  margin-right: 10px;
  background: url('../img/bg_vp-idcard.gif') top left no-repeat;
  }

.verpic-img img { margin: 15px 0px 0px 12px; }

.verpic-img p { margin: 0px; padding: 0px 0px 2px 5px; }

p.vp-num { text-align: center; padding: 7px 10px 20px 0px; }

.verpic-img input { width: 134px; border: #b9b9b9 1px solid; }

.verpic-img .divline3 { margin: 0px 0px 10px 3px; width: 150px; overflow: hidden; }

.verpic-img .divline3 input { padding: 3px; }

.btns-2endenter { margin: 7px 10px -3px 0px; }

.verpicproc5 p { margin: 0px 0px 20px 0px; }

.verpicproc5 .verpic-note { line-height: normal; width: 660px; }

.img2endent { margin: 15px 30px 0px 0px; }

.webcamsess table { margin-bottom: 20px; }

.webcamsess th { font-weight: bold; width: 240px; text-align: left; }

.webcamsess td { width: 130px; }

.webcamsess td.center { padding-right: 30px; }

.webcamsess table input {
  width: 100px;
  float: left;
  border: #bcbcbc 1px solid;
  margin: 0px 5px 5px 0px;
  padding: 3px;
  }

* html .webcamsess table input { width: 97px; }

.webcamsess .divline { margin: 12px 0px; width: 630px; overflow: hidden; }

.webcamsess label { font-weight: bold; }

.webcamsess label input { vertical-align: middle; }

.webcamsess label span { vertical-align: middle; }

.webcamsess label span span { font-weight: normal; }

.webcamsess label.mainlab { float: left; width: 212px; }

.webcamsess label.mainlab span { font-size: 11px; }

.webcamsess textarea {
  padding: 3px;
  width: 245px;
  height: 80px;
  border: #bcbcbc 1px solid;
  margin-bottom: 20px;
  }

.webcamsess input.wstext {
  width: 160px;
  float: left;
  border: #bcbcbc 1px solid;
  margin: 0px 5px 5px 0px;
  padding: 3px;
  }

.sublab { margin-right: 80px; }

.sublab img { margin-bottom: -5px; }

p.meetreq { margin: 0px; padding: 25px 0px 0px 0px; font-weight: bold; }

.webcamsess label.wstext2 { margin-left: 10px; }
/* <-- */



/* cbox - mensi */
.cbox-small {
  background: url("../img/cbox-small_bg.gif") repeat-y;
  margin-bottom: 25px;
}
.cbox-small-i { background: url("../img/cbox-small-i_bg.gif") no-repeat top left; }
.cbox-small-ii {
  z-index: 0;
  background: url("../img/cbox-small-ii_bg.gif") no-repeat bottom;
  padding: 14px 17px 18px 15px;
  width: 666px;
  position: relative;
}
.cbox-small-ii h2 {
  padding-left: 28px;
  font-size: 14px;
  color: #a5000e;
}
.cbox-small-ii div.title {
  padding-left: 28px;
  font-size: 14px;
  color: #a5000e;
  font-weight: bold;
}
.cbox-small-ii .spolu {
  width: 300px;
  font-size: 11px !important;
  position: relative; top: 6px;
  float: left;
}
.cbox-small-ii .label {
  padding-right: 10px;
  height: 21px;
  line-height: 21px;
  font-weight: bold;
  float: left;
}
.cbox-small-ii .parent { float: left; }
.cbox-small-ii .icon-about { position: absolute; top: 0px; left: 11px; }
.cbox-small-ii .icon-contact { position: absolute; top: 7px; left: 7px; }
.cbox-small-ii .icon-services { position: absolute; top: 5px; left: 11px; }

.detail-infobox { text-align: center; font-size: 11px; padding-bottom: 10px; }
.detail-infobox span { margin: 0px 35px 0px 5px; }
.detail-infobox span.bold { font-weight: bold;  margin: 0px 0px 0px 35px !important; }

.detail-tabulka {
  padding-top: 7px;
  width: 666px;
}

.detail-tabulka table { margin-left: 75px !important; }

.detail-tabulka th {
  padding: 4px 15px;
  font-size: 12px;
  width: 120px;
  vertical-align: top;
  text-align:left;
}
.detail-tabulka td {
  padding: 4px 15px;
  font-size: 12px;
  vertical-align: top;
}
.detail-tabulka th .img, .detail-tabulka td .img {
  margin-left: 15px;
  position: relative; top: 3px;
}

.cbox-services, .cbox-rates, .cbox-tours {
  position: relative;
  width: 666px;
  margin: 0 0 1em 0;
  padding: 7px 17px 0px 15px;
}
.cbox-services {
  top: -15px;
}
.cbox-services h2, .cbox-rates h2, .cbox-tours h2 {
  padding-left: 28px;
  font-size: 14px;
  color: #a5000e;
}
.cbox-services .icon-services { position: absolute; top: 0px; left: 12px; }
.cbox-small .icon-rates { position: absolute; top: 12px; left: 10px; }
.cbox-tours .icon-tours { position: absolute; top: 8px; left: 6px; }

.cbox-small .comments { margin: -1px 0 0 -25px; }
.cbox-small .post-comment { position: absolute; top: 14px; right: 17px; }
.cbox-small .comment {
  border-top: 1px #9d9d9d solid;
  margin: 10px 0 0 0;
  padding: 7px 3px;
}
/* cbox small */


/* 2 cols design */
.two-cols {
  background: url("../img/two-cols_bg.gif") repeat-y;
  margin: 20px 0 30px 0;
  width: 980px;
  overflow: hidden;
}

.leftcol {
  padding-left: 12px;
  width: 245px;
  text-align: center;
  float: left;
}
.leftcol .ban {
  border: 1px #d8d8d8 solid;
  margin-bottom: 20px;
}
.leftcol .ban-i {
  border: 1px white solid;
  width: 259px;
}
.leftcol .small-ban {
/*  border: 1px #d8d8d8 solid;*/
  margin: 0 auto 20px auto;
  width: 236px;
}
.leftcol .small-ban-i {
/*  border: 1px white solid;*/
  width: 234px;
}
.lbox {
  background: url("../img/lbox_bg.gif") repeat-y;
  margin-bottom: 7px;
}
.lbox-i { background: url("../img/lbox-i_bg.gif") no-repeat top; }
.lbox-ii {
  background: url("../img/lbox-ii_bg.gif") no-repeat bottom;
  padding: 17px 20px 50px 18px;
  width: 225px;
  position:relative;
}

.lbox-ii .p100-big { position: absolute; bottom:60px; right: 25px; height: 38px; width: 48px ; background:url('../img/100_big.png') no-repeat; }

.rightcol {
  padding-right: 12px;
  width: 698px;
  float: right;
}


/* OVERLAY */
.overlay-hidden {
	display: none;
}

.strong { font-weight: bold; }

.dashboard-alert { padding: 10px 10px 15px 10px !important; background-color: #ffeded !important; }
.dashboard-alert span.strong { color: #990000; font-weight: bold; font-size: 13px; }
.dashboard-alert p.strong { color: #990000; font-weight: bold; font-size: 13px; line-height: 22px; }
.dashboard-alert .package-info { margin-bottom: 15px;  }
.dashboard-alert .package-info span.strong { font-size: 16px; }

#bubble-error { visibility: hidden; color: red; /*margin-left: 220px;*/ font-weight: bold; font-size: 12px; }

.error-message { color: red; font-size: 13px; font-weight: bold; margin: 15px 0px; }

.dashboard-paging {
	text-align: center;
	margin-top: 15px;
}

.dashboard-paging span {
	background: none repeat scroll 0 0 #571517;
    border: 1px solid #999999;
    color: #FFFFFF;
    font-weight: bold;
    padding: 4px 8px;
}
.dashboard-paging a.p {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C8E7FF;
    color: #333333;
    padding: 4px 8px;
    text-decoration: none;
}

.dashboard-paging a.next {
    background: url("/img/v2.1/bullet_pg-right.gif") no-repeat scroll 50% 50% #FFFFFF;
    border: 1px solid #C8E7FF;
    color: #333333;
    padding: 4px 10px;
    text-decoration: none;
}

.dashboard-paging a.prev {
   border: 1px solid #c8e7ff; padding: 4px 10px; color: #333; text-decoration: none; background: #fff url('/img/v2.1/bullet_pg-left.gif') no-repeat 50% 50% 
}

#faq {
	font-size: 12px;
}

#faq .block {
	border: 1px solid #bbd8e1;
	background-color: #f5fdff;
	width: 842px;
	padding: 15px 15px 0 15px;
	margin-bottom: 5px;
}

#faq td {padding-bottom: 15px;}

#faq th {
	width: 75px;
	text-align: left;
	vertical-align: top;
}
#locations{
	margin-left:5px;
	border:1px solid #CCCCCC;
	overflow-y:scroll;
	height:136px;
	padding:5px;
	color:#555555;
	width:350px;
}
#locations label {
	display:inline;
	white-space: nowrap;
	padding:0 7px 3px;
	margin-top: -3px;
	width:auto;
}
#locations .icon-remove {
    background: url("/img/delete.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
    display: block;
    height: 16px;
    outline: medium none;
    width: 16px;
}
#locations .icon-remove-disabled {
    background: url("/img/icon_delete_d.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
    display: block;
    height: 16px;
    outline: medium none;
    width: 16px;
}
#locations .base_city_selected {
    background-color: #D54E21;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    margin-left: 5px;
}
#locations .base_city_id{
	margin-left:10px;
	margin-top:3px;
	vertical-align:text-bottom;
}

.icon-remove{
	background: url("/img/delete.png") repeat scroll 0 0 transparent;
	line-height: 19px;
	padding: 1px 8px;
	cursor: pointer;
}

.icon-add{
	background: url("/img/add.png") repeat scroll 0 0 transparent;
	line-height: 23px;
	padding: 1px 8px;
	cursor: pointer;
}

/* VIP member cancel */
.vip-member-cancel-btn {
	float:right;
	display: block;
	height: 22px;
	width: 249px;
}

.VipMemberPopup-wrapper {
	background: url("/img/v2.1/vip_member_cancel_bg.png") no-repeat;
	height: 185px;
	width: 432px;
	position: absolute;
	z-index: 110;
}

.vip-member-close-btn {
	position: absolute;
	top: 28px;
	right: 25px;
	background: url("/img/v2.1/vip_member_cancel_x.png") no-repeat;
	height: 16px;
	width: 70px;
	cursor: pointer;
}

.VipMemberPopup-wrapper .text {
	font-weight: bold;
	font-size: 14px;
	margin: 64px 0 0 90px;
	width: 240px;
	text-align: center;
}

.VipMemberPopup-wrapper .action-bar {
	margin: 25px 0 0 115px;
}

.VipMemberPopup-wrapper .action-bar a.btn {
	display: block;
	cursor: pointer;
	background: url("/img/v2.1/vip_member_cancel_yn_btn.png") no-repeat;
	height: 25px;
	width: 81px;
	float: left;
	margin-left: 15px;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: center;
	line-height: 22px;
}
/* VIP member cancel */


#comment-select-escort{
	margin-bottom: 20px;
    padding-left: 13px;
}
#ajax-escort-comments .no-comments{
	padding-bottom: 20px;
	padding-top: 10px;
    text-align: center;
}
.my-comments{
	font-size: 12px;
    padding: 10px 14px;
}
.my-comments .comment-row{
	width:800px;
	padding-right:25px;
	float:left;
}
.my-comments .comment-reply-btn{
	background: url("/img/comment-reply.gif") no-repeat scroll 0 0 transparent;
	float:left;
	width:45px;
	height:18px;
	padding-top:30px;
	text-align: center;
	cursor: pointer;
}
.my-comments .comment-reply-btn span{
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
}
.my-comments .comment-reply{
	background-color: #F1F1F1;
    margin-left: 60px;
    padding: 10px;
    width: 730px;
}
.my-comments .date{
	color: #990000;
    font-weight: bold;
}

#vacation .divline{
	margin: 6px 0;
    padding-left: 20px;
    width: 596px;
}
#vacation .label{
	float: left;
    font-weight: bold;
    margin-right: 5px;
	line-height:22px;
    width: 110px;
}
#vacation .date-sep{
	float: left;
	padding: 5px 8px 5px 3px;
}
#curr_vacation{
	width: 380px;
	margin-top:10px;
	float: left;
	text-align: center;
}
#curr_vacation p{
	padding: 5px 0 10px;
}


#online_chat { 
	display:block;
	width: 207px;
	height: 63px;
	margin: 0 auto;
}

#escort-filter {height:18px;position: absolute;right: 15px;top: 2px;}
#escort-filter .input-w{background:url('/img/sprite-sliders.png') no-repeat 0 -42px;padding:0 0 0 5px;float:left}
#escort-filter .input-w .i{background:url('/img/sprite-sliders.png') no-repeat 100% -63px;padding:1px 5px 1px 0;height:19px}
#escort-filter input{border:0 none;width:140px;background:url('/img/sprite-sliders.png') no-repeat 100% -63px;padding:1px 5px 1px 0;height:19px}
#escort-filter .label{font-weight:bold;float:left;margin-right:20px}
#escort-filter .grp{float:left;line-height:20px;padding-left:30px}
#escort-filter .parent{float:left}
#escort-filter .grp .small-nav a{width:40px }
#escort-filter .grp .small-nav li {width:70px}
#escort-filter .grp .small-nav li ul{width:58px }
#escort-filter .grp .small-nav li ul li a {width:48px}

.keyword {
	float: left; 
	width: 143px;
}

#urgent_message {
	position: absolute;
	top: 50px;
	left: 250px;
	z-index: 100;
}
#urgent_message_wrap {
	background: url('/img/v2.1/urgent_message_popup.png') 0 0 no-repeat;
	position: relative;
	padding: 120px 84px;
}
#urgent_message_wrap .x {
	background: url('/img/v2.1/urgent_message_x.png') 0 0 no-repeat;
	width: 34px;
	height: 35px;
	position: absolute;
	top: 55px;
	right: 55px;
	cursor: pointer;
}
#urgent_message_wrap .t {
	width: 249px;
	height: 30px;
	position: absolute;
	top: 77px;
	left: 126px;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}
#urgent_message_wrap .cont {
	font-size: 12px;
	width: 295px;
	height: 145px;
	overflow: auto;
}

#rejected_verification {
	position: absolute;
	top: 50px;
	left: 250px;
	z-index: 100;
}
#rejected_verification_wrap {
	background: url('/img/v2.1/urgent_message_popup.png') 0 0 no-repeat;
	position: relative;
	padding: 120px 84px;
}
#rejected_verification_wrap .x {
	background: url('/img/v2.1/urgent_message_x.png') 0 0 no-repeat;
	width: 34px;
	height: 35px;
	position: absolute;
	top: 55px;
	right: 55px;
	cursor: pointer;
}
#rejected_verification_wrap .t {
	width: 249px;
	height: 30px;
	position: absolute;
	top: 77px;
	left: 126px;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}
#rejected_verification_wrap .cont {
	font-size: 12px;
	width: 295px;
	height: 145px;
	overflow: auto;
}

.form .about-me-title{
    height:20px;
    font-weight: bold;

}